-S 1  -X RUN  -Q 0 -L 3   92 400
-S 1  -X RUN  -Q 0 -L 3   85 400
-S 1  -X RUN  -Q 0 -L 3   65 400
-S 0  -X RUN  -Q 1 -L 3   59 200
-S 0  -X RUN  -Q 1 -L 3   58 250
-S 0  -X RUN  -Q 1 -L 3   57 175
-S 3  -X RUN  -Q 2 -L 2   49 200
-S 3  -X RUN  -Q 2 -L 2   49 200
-S 2  -X RUN  -Q 3 -L 2   43 200
-S 2  -X RUN  -Q 3 -L 2   37 125
-S 4  35 175
-S 4  34 100
-S 4  29 150
-S 4  27 300
-S 4  16 125
-S 5  15 175
